Bug 2214164 - ipv6calc-4.1.0 is available
Summary: ipv6calc-4.1.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ipv6calc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Bieringer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-06-12 06:49 UTC by Upstream Release Monitoring
Modified: 2023-06-23 01:01 UTC (History)
2 users (show)

Fixed In Version: ipv6calc-4.1.0-70.fc38 ipv6calc-4.1.0-70.fc37 ipv6calc-4.1.0-70.el9 ipv6calc-4.1.0-70.el8 ipv6calc-4.1.0-70.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-06-22 02:26:56 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 4.1.0 (#2214164) (938 bytes, patch)
2023-06-12 06:49 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-06-12 06:49:09 UTC
Releases retrieved: 4.1.0
Upstream release that is considered latest: 4.1.0
Current version/release in rawhide: 4.0.2-68.fc38
URL: https://www.deepspace6.net/projects/ipv6calc.html

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/1397/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/ipv6calc

Comment 1 Upstream Release Monitoring 2023-06-12 06:49:13 UTC
Created attachment 1970378 [details]
Update to 4.1.0 (#2214164)

Comment 2 Upstream Release Monitoring 2023-06-12 06:57:49 UTC
the-new-hotness/release-monitoring.org's scratch build of ipv6calc-4.1.0-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=102046202

Comment 3 Fedora Update System 2023-06-13 18:06:07 UTC
FEDORA-2023-7f07f97e72 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-7f07f97e72

Comment 4 Fedora Update System 2023-06-13 18:24:07 UTC
FEDORA-2023-2b888c638c has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-2b888c638c

Comment 5 Fedora Update System 2023-06-13 20:03:19 UTC
FEDORA-EPEL-2023-4e76ce55cf has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-4e76ce55cf

Comment 6 Fedora Update System 2023-06-14 00:59:46 UTC
FEDORA-EPEL-2023-4e76ce55cf has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-4e76ce55cf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-06-14 02:32:24 UTC
FEDORA-2023-7f07f97e72 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-7f07f97e72`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-7f07f97e72

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-06-14 03:00:40 UTC
FEDORA-2023-2b888c638c has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-2b888c638c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-2b888c638c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-06-14 04:10:04 UTC
FEDORA-EPEL-2023-16ac76f320 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-16ac76f320

Comment 10 Fedora Update System 2023-06-14 04:26:19 UTC
FEDORA-EPEL-2023-edb521f021 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-edb521f021

Comment 11 Fedora Update System 2023-06-15 01:37:53 UTC
FEDORA-EPEL-2023-16ac76f320 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-16ac76f320

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2023-06-15 01:46:57 UTC
FEDORA-EPEL-2023-edb521f021 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-edb521f021

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2023-06-22 02:26:56 UTC
FEDORA-2023-7f07f97e72 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2023-06-22 02:37:55 UTC
FEDORA-2023-2b888c638c has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2023-06-22 02:42:35 UTC
FEDORA-EPEL-2023-4e76ce55cf has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2023-06-23 00:31:53 UTC
FEDORA-EPEL-2023-16ac76f320 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2023-06-23 01:01:48 UTC
FEDORA-EPEL-2023-edb521f021 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.